[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Another XFS + LVM2 snapshots problems



On Sat, Apr 22, 2006 at 04:13:01PM +0200, Gabriel Barazer wrote:
> Linux kernel 2.6.16.1
> LVM & mapper version 2.01.15 (library 1.01.15, driver version 4.5.0)

As you discovered, those versions are not compatible.
You upgraded your kernel to a recent one: you need to upgrade your 
dm & lvm2 packages to correspond with that kernel.  (1.02.* & 2.02.*)

Alasdair
-- 
agk redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]